@font-face {
  font-family: IranYekan;
  src: url('IRANYekanRegularFaNum.ttf') format('truetype');
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: IranYekan;
  src: url('IRANYekanBoldFaNum.ttf') format('truetype');
  font-weight: bold;
  font-display: swap;
}

@font-face {
  font-family: IranYekan;
  src: url('IRANYekanLightFaNum.ttf') format('truetype');
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: IranYekan;
  src: url('IRANYekanMediumFaNum.ttf') format('truetype');
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: IranYekan;
  src: url('IRANYekanExtraBoldFaNum.ttf') format('truetype');
  font-weight: 900;
  font-display: swap;
}
